OCI-Collection->max
OCI-Collection->trim
OCI8 Functions
PHP Manual

# OCI-Collection->size

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Collection->size — Returns size of the collection

### Description

OCI-Collection
int size ( void )

Returns the size of the collection.

### Return Values

Returns the number of elements in the collection or `FALSE` on error.

### See Also

- OCI-Collection->max

OCI-Collection->max
OCI-Collection->trim
OCI8 Functions
PHP Manual